@charset "utf-8";
.hs_wheel {
	width: 400px;
	height: 115px;
	position: relative;
	top: 17px;
}
.hs_wheel .wheel_viewport {
	overflow: hidden;
	position: absolute;
	height: 165px;
}
.hs_wheel .wheel_viewport ul,
.hs_wheel .wheel_viewport li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	height: 165px;
}
.hs_wheel .wheel_viewport > ul {
	position: relative;
}
.hs_wheel .wheel_viewport li {
	width: 128px;	
	float: left;
	/*margin: 0px 11px;*/
	padding: 0px 11px;
}
.hs_wheel .wheel_pre_btn{
	cursor:pointer;
	position: absolute;
	background-image: url(../../images/gpm_index_icon.png);
	background-position: -543px 0; 
	width: 14px; 
	height: 133px; 
	background-repeat: no-repeat;
	left:-48px;
	top: 16px;
}
.hs_wheel .wheel_pre_btn:hover {
	background-position: -558px 0; 
}	
.hs_wheel .wheel_next_btn {
	cursor:pointer;
	position: absolute;
	background-image: url(../../images/gpm_index_icon.png);
	background-position: -573px 0; 
	width: 14px; 
	height: 133px;
	background-repeat: no-repeat;	
	right: -56px;
	z-index: 9;
	top: 16px;
}
.hs_wheel .wheel_next_btn:hover {
	background-position: -588px 0;
	right: -56px;
	z-index: 9;
}
